Bug 134099 - BusLogic drivers not loaded
Summary: BusLogic drivers not loaded
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-29 16:37 UTC by Ryan Finnie
Modified: 2015-01-04 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-27 05:53:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Finnie 2004-09-29 16:37:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
BusLogic drivers are not being loaded during the intial install, nor
can I find them in the manual driver selection list after anaconda
informs me it cannot find a hard drive.

BTW, this install is under VMWare (which is where I do beta
testing/testing before production deployments, and I suspect is where
most of the BusLogic users come from).  I can select an LSI Logic
controller which 4as-beta1 does recognize, but you must select
advanced setup, and it's easy to miss.

Is this truly a bug, or was there a decision to drop the BusLogic
driver support?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create a vmware profile, selecting the BusLogic controller (default)
2. Boot 4as-beta1 cd.

    

Actual Results:  Anaconda will not find the disk/controller, and will
ask to select from a list of drivers, which BusLogic is not a part of.

Expected Results:  Anaconda finds the disk automatically.

Additional info:

Comment 1 Arjan van de Ven 2004-09-29 16:49:11 UTC
the buslogic driver in 2.6 kernels is not maintained and is not of
sufficient quality to ship; the lsi logic controller is the recommened
controller for vmware.



Note You need to log in before you can comment on or make changes to this bug.